body {
	margin: 0 auto;
	padding: 0;
	font: 76% Verdana,Tahoma,Arial,sans-serif;
	background-color: #f4f4f4;
	background-image: none;
	background-repeat: repeat-y;
	background-position: center top;
}

#wrap {
	color: #303030;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	text-align: left;
}

#header {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;
	height: 30px;
	text-align: right;
}

#header h1 {
width: 250px;
margin: 0 0 10px 0;
float: left;
}

#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}

#frontphoto {
margin: 0 0 10px 0;
border: 0;
}

#avmenu ul {
	list-style: none;
	width: 180px;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 0 0 10px;
	background: #f4f4f4;
	border-left: 4px solid #990000;
}	
	
#avmenu li a:hover {
	background: #eaeaea;
	color: #286ea0;
	border-left: 4px solid #286ea0;
	text-align: left;
}

/*#avmenu ul ul {
	position: absolute;
	margin: -25px 0px 0px 90px;
	visibility: hidden;
}

#avmenu ul li:hover ul{
	visibility: visible;
}*/

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 130px;
color: #505050;
background-color: #f4f4f4;
line-height: 1.3em;
}

#extras {
	float: right;
	width: 100px;
	padding: 5px;
	font-size: 0.9em;
	line-height: 1.5em;
	border: 1px dashed #286ea0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#extras p {
margin: 0 0 1.5em 0;
}

#avmenu {
	clear: left;
	float: left;
	width: 200px;
	padding: 0;
	font-size: 0.9em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#content {
	margin: 0 110px 20px 200px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 0 10px 0 10px;
	line-height: 1.6em;
	text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
	padding: 1px;
	display:inline;
	border: 4px solid #FFFFFF;
}

h3 {
	font-size: 1.3em;
	margin: 0 0 10px 0;
	color: #000;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
	text-decoration: underline;
	color: #286ea0;
	text-align: right;
}

a img {
border: 0;
}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	border-top: 2px solid #990000;
	width: 760px;
	text-align: center;
	color: #808080;
	font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}
.rosso {
	color: #F00;
}
.underline {
	text-decoration: underline;
}
.evidenza {
	color: #000;
	background-color: #FF9;
	padding: 5px;
}
.titolorossoscuro {
	color: #900;
}


.evidenza2 {
	padding: 5px;
	color: #000;
	background-color: #CCF;
}

.piccolo {
	font-size: 76%;
}
.brilla {
	color: #F00;
	text-decoration: blink;
}
.faded {
	color: #999;
}
.bottom {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #990000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.invisible {
	color: #FFF;
}
.tabella {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
table {

}
tr {

}
td {
	text-align: left;
}
.bordotabella {
	border: medium dotted #CCC;
}
